
table {
    margin: 0px 10px 0px 20px;
    width: 95vw;
    border-bottom: solid 2px rgb(68, 68, 68);
}

thead {
    background-color: rgb(31, 31, 31);
    border: none;
    color: rgb(200, 200, 200);
}

th {
    font-weight: normal;
}

th {
    border: none;
}

tbody {
    background-color: rgb(31, 31, 31);
    color: rgb(200, 200, 200);
}

.nav {
    display: flex;
    padding: 8px;
    padding-left: 23px;
}

.bg-dark {
    width: 160px;
    margin-right: 3px;
    border: solid 1px rgb(75, 75, 26);
    color: rgb(190, 190, 190);
    height: 36px;
    margin-bottom: 9px;
    padding-left: 5px;
    border-radius: 3px;
}

.btn-dark {
    height: 35px;
    align-self: flex-end;
    margin-bottom: 9px;
    color: rgb(190, 190, 190);
    font-size: 14px;
    width: 120px;
    margin-right: 3px;
}

input::-webkit-inner-spin-button {
    display: none;
}

label {
    color: rgb(94, 94, 43);
    margin: 0px;
}
